Subject: Re: [lojban] What are you doing now??

From: Jay Kominek <[email-masked]>
Date: Tue, 1 Jan 2002 09:04:18 -0700 (MST)

On Tue, 1 Jan 2002 [email-masked] wrote:

> You're right; I haven't muttered about And on that particular score lately,
> though I have had a go at Tengwar within the last year. I don't object to
> your doing 'em, just to your calling them things useful to Lojban. By the
> way, And shouldn't use 'h' for ''' ; it is multiply misleading -- as tengwar
> and the like usually are not, at least.

Nobody is calling them useful.
(Except for maybe the 'h' one, but thats beside the point.)

There is nothing here to be getting ones' panties all mussed over.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose